apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.3.0-rc4
  namespace: harvester-system
spec:
  isoChecksum: '4219bc520d6139f81c096151a3c0bd1558de161e449cb3df9aa6f03dad835b2de9d7d0715ac038991c16fab1ce4a4624ae65c96dfda7f9441888db26076ec39b'
  isoURL: https://releases.rancher.com/harvester/v1.3.0-rc4/harvester-v1.3.0-rc4-arm64.iso
  releaseDate: '20240306'
